@charset "utf-8";

.ti-1 {
    text-indent: 1em;
}

.ti-n1 {
    text-indent: -1em;
    padding-left: 1em;
}

.ti-n2 {
    text-indent: -2em;
    padding-left: 2em;
}

.ti-n4 {
    text-indent: -2em;
    padding-left: 2em;
}

.table {
    width: 100%;
}

.indent {
    display: inline-block;
    text-indent: 0;
    padding-left: 2em;
}

@media (min-width: 576px) {
    .ti-n4 {
        text-indent: -4em;
        padding-left: 4em;
    }

    .table {
        width: 80%;
    }

    .indent {
        padding-left: 4em;
    }
}